﻿@media screen and (max-width: 767px) {
    #main-img {
        content: url("../img/home-mobile.png");
    }
}

@media screen and (min-width: 768px) {
    #main-img {
        content: url("../img/home.jpg");
    }
}

@media (min-width: 992px) {
    #main-img {
        content: url("../img/home.jpg");
    }
}

@media (min-width: 1200px) {
    #main-img {
        content: url("../img/home.jpg");
    }
}

#main-img {
    width: 100%
} 